<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="403d9aa77b38006472fcec911b9cfd57">
  <dict>
    <!--2022-05-24 10:45:26.000-->
    <string key="hide_sepcial_apn_form_list">hos</string>
    <!--2022-05-24 10:45:26.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2022-05-24 10:45:26.000-->
    <string key="hn_4g_custom_display_for_switch">4G:LTE</string>
    <!--2022-05-24 10:45:26.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2022-09-23 12:03:37.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2022-05-24 10:45:26.000-->
    <int key="set_new_apn_port">8080</int>
  </dict>
</config>
